## emerillon 0.1.1

=== debian/changelog ===
emerillon (0.1.1-2) unstable; urgency=low

  * Remove .la files

 -- Laurent Bigonville <bigon@debian.org>  Wed, 16 Jun 2010 12:38:11 +0200

emerillon (0.1.1-1) unstable; urgency=low

  * Initial packaging. (Closes: 550912)
  * upstream release 0.1.1

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Sun, 07 Feb 2010 14:57:23 -0500
