=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: emerillon
Section: utils
Priority: optional
Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.3.15),
	automake1.9,
	cdbs,
	quilt,
	gnome-common,
	libgconf2-dev,
	libdbus-1-dev,
	libdbus-glib-1-dev,
	libgtk2.0-dev,
	libxml2-dev,
	librest-dev,
	libsoup2.4-dev,
	libclutter-1.0-dev,
	libclutter-gtk-0.10-dev,
	libchamplain-0.4-dev,
	libchamplain-gtk-0.4-dev,
	libethos-dev,
	libethos-ui-dev,
	gnome-pkg-tools,
	libgeoclue-dev
Standards-Version: 3.8.4
Homepage: http://www.novopia.com/emerillon/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/emerillon/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/emerillon/

Package: emerillon
Architecture: any
Depends: ${shlibs:Depends},
	${misc:Depends}, geoclue
Description: map viewer for the GNOME desktop
 Emerillon is a map viewer. Aiming at simple user interface, Emerillon is
 a powerful, extensible application. It features OpenStreetMap based
 maps.  Use it to browse maps, search the map for places, placemark
 places for later quick access and more!
 .
 Emerillon takes its name from one of the three vessels commanded by Jacques
 Cartier for his trip to New France in 1535.
