=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

DEB_INSTALL_DOCS_ALL := README AUTHORS

DEB_CONFIGURE_EXTRA_FLAGS := --enable-deprecations=no
DEB_DH_MAKESHLIBS_ARGS_ALL := -X/usr/lib/emerillon/plugins/

pre-build::
	if [ "$(DEB_UPSTREAM_GIT_REV)" != "" ]; then \
		NOCONFIGURE=true ./autogen.sh; \
	fi

binary-install/emerillon::
	rm -f $(CURDIR)/debian/emerillon/usr/lib/emerillon/plugins/*.la
