=== debian/watch ===
version=3

# Retrieve the release tarball from GNOME
http://ftp.gnome.org/pub/GNOME/sources/emerillon/([\d\.]+)/ \
        emerillon-(.*)\.tar\.gz
