## emerillon 0.1.2

=== debian/changelog ===
emerillon (0.1.2-2) unstable; urgency=low

  * debian/control.in, debian/emerillon.install, debian/emerillon-dev.install
    debian/gir1.2-emerillon-0.1.install: Split development files out of main
    package and add gir package
  * debian/control.in: Add libgirepository1.0-dev as build-dependency
  * debian/watch: Switch to bzip2 tarballs.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Jul 2011 12:15:10 +0200

emerillon (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/patches/02_libchamplain-0.8.patch: Use libchamplain 0.8
  * debian/control.in:
    - Bump libchamplain build-dependencies
    - Add explicit version on build-dependencies
    - Add valac as build-dependency
    - Add gtk-doc-tools, gnome-doc-utils and gobject-introspection
      as build-dependencies, needed to regenerate configure
    - Add dh-autoreconf as build-dependency
    - Drop quilt as build-dependency
    - Reindent {build-}dependencies
  * debian/rules:
    - Drop include patchsys-quilt.mk, we are using 3.0 (quilt) format
    - Drop --enable-deprecations=no, not used in configure anymore
  * Drop debian/patches/99-autoconf.patch, use dh-autoreconf instead

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Apr 2011 14:53:15 +0200

emerillon (0.1.1-3) unstable; urgency=low

  [ Łukasz "DeeJay1" Jernaś ]
  * Update homepage url to new location. (Closes: #580586)

  [ Laurent Bigonville ]
  * Fix FTBFS due to librest transition (Closes: #594708)
  * Bump Standards-Version to 3.9.1

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2010 20:15:54 +0100
