=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: emerillon
Section: utils
Priority: optional
Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.3.15),
               dh-autoreconf,
               gnome-pkg-tools,
               cdbs (>= 0.4.90~),
               gnome-common,
               libgconf2-dev (>= 2.5.90),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.12),
               libgtk2.0-dev (>= 2.20),
               libxml2-dev,
               librest-dev (>= 0.7),
               libsoup2.4-dev,
               libclutter-1.0-dev,
               libclutter-gtk-0.10-dev,
               libchamplain-0.8-dev (>= 0.7.1),
               libchamplain-gtk-0.8-dev (>= 0.7.1),
               libethos-dev (>= 0.2),
               libethos-ui-dev (>= 0.2),
               libgeoclue-dev (>= 0.11.1),
               valac,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
# Added for autotools file regeneration
               gtk-doc-tools (>= 1.14),
               gnome-doc-utils
Standards-Version: 3.9.2
Homepage: http://projects.gnome.org/emerillon/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/emerillon/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/emerillon/

Package: emerillon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geoclue
Description: map viewer for the GNOME desktop
 Emerillon is a map viewer. Aiming at simple user interface, Emerillon is
 a powerful, extensible application. It features OpenStreetMap based
 maps.  Use it to browse maps, search the map for places, placemark
 places for later quick access and more!
 .
 Emerillon takes its name from one of the three vessels commanded by Jacques
 Cartier for his trip to New France in 1535.

Package: emerillon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         emerillon (>= ${source:Version}),
         libclutter-1.0-dev,
         libgtk2.0-dev (>= 2.20),
         libgconf2-dev (>= 2.5.90),
         libchamplain-0.8-dev (>= 0.7.1),
         gir1.2-emerillon-0.1
Breaks: emerillon (<< 0.1.2-2~)
Replaces: emerillon (<< 0.1.2-2~)
Section: devel
Description: map viewer for the GNOME desktop (development files)
 Emerillon is a map viewer. Aiming at simple user interface, Emerillon is
 a powerful, extensible application. It features OpenStreetMap based
 maps.  Use it to browse maps, search the map for places, placemark
 places for later quick access and more!
 .
 Emerillon takes its name from one of the three vessels commanded by Jacques
 Cartier for his trip to New France in 1535.
 .
 This package contains development files used to create emerillon plugins.

Package: gir1.2-emerillon-0.1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Section: libs
Description: map viewer for the GNOME desktop (GObject introspection)
 Emerillon is a map viewer. Aiming at simple user interface, Emerillon is
 a powerful, extensible application. It features OpenStreetMap based
 maps.  Use it to browse maps, search the map for places, placemark
 places for later quick access and more!
 .
 Emerillon takes its name from one of the three vessels commanded by Jacques
 Cartier for his trip to New France in 1535.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
