## emerillon 0.1.90

=== debian/changelog ===
emerillon (0.1.90-1build4) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:05:21 +0000

emerillon (0.1.90-1build3) raring; urgency=low

  * No-change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 09:50:52 -0500

emerillon (0.1.90-1build2) raring; urgency=low

  * No-change rebuild against libcogl11

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Nov 2012 21:19:02 -0500

emerillon (0.1.90-1build1) precise; urgency=low

  * No-change rebuild against libcogl9.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 11:14:25 +0100

emerillon (0.1.90-1) unstable; urgency=low

  * New upstream release
    - Ported to GTK+ 3.0, libchamplain 0.12, GSettings and libpeas
  * debian/control.in:
    - Bump debhelper version to 8
    - Bump {build-}dependencies
    - Remove unneeded {build-}dependencies
    - Rename gir1.2-emerillon-0.1 to gir1.2-emerillon-0.2
    - Make emerillon-dev depends against gir1.2-emerillon-0.2 per policy
  * debian/patches/01-ftbfs-librest.patch,
    debian/patches/02_libchamplain-0.8.patch: Dropped, not needed anymore
  * debian/rules: Drop call to autoreconf.mk

 -- Laurent Bigonville <bigon@debian.org>  Wed, 07 Sep 2011 23:28:43 +0200
