=== debian/control ===
--- 
+++ 
@@ -2,38 +2,27 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: emerillon
 Section: utils
 Priority: optional
 Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 7.3.15),
-               dh-autoreconf,
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 8),
                gnome-pkg-tools,
                cdbs (>= 0.4.90~),
-               gnome-common,
-               libgconf2-dev (>= 2.5.90),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
-               libglib2.0-dev (>= 2.12),
-               libgtk2.0-dev (>= 2.20),
-               libxml2-dev,
+               intltool (>= 0.40.0),
+               libglib2.0-dev (>= 2.25.10),
+               libgtk-3-dev (>= 3.0.0),
                librest-dev (>= 0.7),
-               libsoup2.4-dev,
-               libclutter-1.0-dev,
-               libclutter-gtk-0.10-dev,
-               libchamplain-0.8-dev (>= 0.7.1),
-               libchamplain-gtk-0.8-dev (>= 0.7.1),
-               libethos-dev (>= 0.2),
-               libethos-ui-dev (>= 0.2),
+               libchamplain-0.12-dev,
+               libchamplain-gtk-0.12-dev,
+               libpeas-dev (>= 1.0),
                libgeoclue-dev (>= 0.11.1),
-               valac,
+               valac (>= 0.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
-# Added for autotools file regeneration
                gtk-doc-tools (>= 1.14),
-               gnome-doc-utils
+               gnome-doc-utils (>= 0.3.2)
 Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/emerillon/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/emerillon/
@@ -58,11 +47,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          emerillon (>= ${source:Version}),
+         gir1.2-emerillon-0.2 (= ${binary:Version}),
          libclutter-1.0-dev,
-         libgtk2.0-dev (>= 2.20),
-         libgconf2-dev (>= 2.5.90),
-         libchamplain-0.8-dev (>= 0.7.1),
-         gir1.2-emerillon-0.1
+         libgtk-3-dev (>= 3.0.0),
+         libchamplain-0.12-dev
 Breaks: emerillon (<< 0.1.2-2~)
 Replaces: emerillon (<< 0.1.2-2~)
 Section: devel
@@ -77,7 +65,7 @@
  .
  This package contains development files used to create emerillon plugins.
 
-Package: gir1.2-emerillon-0.1
+Package: gir1.2-emerillon-0.2
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
